package com.malk.shantai;

import org.apache.ibatis.annotations.Mapper;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication(scanBasePackages = {"com.malk"})
@EnableScheduling
@MapperScan("com.malk.shantai.mapper")
public class ShantaiApplication {
    public static void main(String[] args) {
        try {
            SpringApplication.run(ShantaiApplication.class,args);
        }catch (Exception e){
            e.printStackTrace();
        }
    }
}
